Subject: Re: Debugger?
From: Brendan Simon <[email-masked]>
To: Anders Norlander <[email-masked]>
Cc: Tomas Hjelmberg <[email-masked]>, [email-masked]
Date: Fri, 16 Apr 1999 00:16:58 +0000

There is a list on GDBs web page.  I can't remember the exact address but it
will probably be on www.cygnus.com or sourceware.cygnus.com.

For X windows, I think DDD is very good.  There is even a port to cygwin32
but I'm not sure how well it works.

Brendan Simon.

Anders Norlander wrote:

> Tomas Hjelmberg wrote:
> >
> > Can anyone recommend a good (free or trial) graphical debugger which is
> > compatible with gnu's debuginfo.
>
> You can try a graphical frontend to gdb running under X or you
> may try quincy 99 available at
> http://www.midifitz.com/alstevens/quincy99/.
>
> Regards,
> Anders
>
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]